Skip to main content
GET
/
package
/
lists
List packages
curl --request GET \
  --url https://demo.onlinebillingform.com/api/v2/package/lists \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "packages": {
    "current_page": 1,
    "data": [
      {
        "id": 66,
        "group_id": 1221,
        "name": "Test Package 1",
        "tax": 0,
        "prorate": "N",
        "url": "https://demo.onlinebillingform.com/order/1221/66",
        "cycles": [
          {
            "id": 87,
            "price": 45,
            "fee": 100,
            "cycle": 5,
            "cycle_text": "Monthly"
          }
        ]
      }
    ],
    "last_page": 1,
    "per_page": 15,
    "total": 4
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.billingserv.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <live_api_key>.

Query Parameters

per_page
integer

Response

OK

success
boolean